business-policies
Boya API
Bills · Manage
Bills · Payments
Bills · Approval workflows
Bills · Budgets & setup
Bills · Attachments
payments
approvals
fx
Expenses · Retrieve
Expenses · Review & approvals
Expenses · Reports
Expenses · Exports
Cards · Manage
Cards · Controls
Cards · Single-use
Cards · Physical cards
Cards · Authorization
subscriptions
tags
transactions
accounts
categories
taxes
vendors
customers
employees
teams
Investments · Portfolio & accounts
Investments · Fund movements
Investments · Access & permissions
Wallet policies · Policies
Wallet policies · Permissions
Wallet policies · Access checks
Wallet policies · Audit
roles
audit-trail
🔒 Private label — contact sales. Requires a private-label entitlement on your API client.
Returns all policy groups configured for the authenticated business, each containing their associated policies and rules.
Security
oauth2ClientCredentials(Required scopes: business-policies:read)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/business-policies
- Productionhttps://api.boyahq.com/v2/business-policies
- Sandboxhttps://sandbox.api.boyahq.com/v2/business-policies
curl -i -X GET \
https://developer.boyahq.com/_mock/v2/openapi/business-policies \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'business_id: string'Policy groups returned successfully
Array [
]
Response
[ { "_id": "string", "description": "string", "subject": "string", "policies": [ … ], "createdAt": "string", "updatedAt": "string" } ]